Wise Disk Cleaner Quick Start Guide

  • Wise Disk Cleaner Introduction

  • Usage of Wise Disk Cleaner

  • Disk Scrubber

  • Advanced

  • Purchase

  • FAQ

    •

    Want to learn more about Wise Disk Cleaner?

    Click here for detailed Wise Disk Cleaner Help, which is available online. An Internet connection is required to view this documentation.

    Your Question Cannot Be Found Here or in the online help center ?

    If your questions cannot be addressed in the online document, please feel free to contact us at support@wisecleaner.com and we will be happy to assist you.

    Wise Disk Cleaner Introduction

    Wise Disk Cleaner is a free disk utility designed to help keep your disk clean by deleting any unnecessary files. Usually, these unnecessary or junk files appear as a result of a program's incomplete uninstall, Temporary Internet Files, etc. It is best if these files are deleted from time to time since they may, at some point, use a considerable amount of space on your hard drives. Wise Disk Cleaner, with its intuitive and easy to use interface, helps you quickly wipe out all of the junk files. There are two ways in which you may do this: If you are a beginner, you may use the wizard and use the program's default settings in order to clean-up your system. In you are an advanced user, you may customize the operations. You may manually select folders to be cleaned, you may erase files with certain extensions, exclude folders from the scan, etc. When deleting files, you may choose to erase them forever, or, in case you are uncertain about them, you may simply delete them to Recycle Bin. Using the program is very easy. It also works quickly both scanning for and deleting files.

    Wise Disk Cleaner scans for junk files and deletes these junk files in your Windows system. Your system will run faster and more efficiently.

    Wise Disk Cleaner can scan more than 50 types of junk files, and you can freely add any type of junk file you want.

    After Wise Disk Cleaner analyzes your system for junk files, you can view each of the junk files found individually and display a detailed file description. If you wish, you may also clean all junk files automatically.

    Key Features:

    Safe: Wise Disk Cleaner provides four kinds of ways to delete junk files:

    • "Delete to the Recycle Bin" - Can be restored from the Recycle Bin.

    • "Permanently Delete" - Can be restored by other disk recover tools.

    • "Comminuted delete" - Can not be restored. (Only Pro version)

    • "Move to ..." - Can be restored by Wise Disk Cleaner or other ZIP tools. (Only Pro version)

    Fast: Scan and delete very fast, only take up to 5 minutes for 160gb drive.

    Wise: Wise Disk Cleaner can tell you which files can be removed safe, which files may be useful.

    Scrubbing Disk (Include Hard Disk and Removable Disk): 74% of discarded PC hard drives contain private data that can be easily read and recovered. The scrubber can permanently erase deleted files for keep your private. (Only Pro version)

    Schedule Task: Wise Disk Cleaner support "Schedule Task", you can easy to keep your hard drive clear by make a schedule task for Wise Disk Cleaner.

    Product Name: | Wise Disk Cleaner 4 | Wise Disk Cleaner 4 Professional
File size: | 1.3 MB | 1.41 MB
Operating System: | Windows 98/Me/NT/2000/XP/2003/XP x64/Vista/Vista x64/2008 Server
License: | Free | Shareware
Price | $0 | $19.95 buy now
Support Website: | http://www.wisecleaner.com
Support E-mail: | support@wisecleaner.com

    Usage of Wise Disk Cleaner

    Wise Disk Cleaner comes with a user friendly interface that has been divided into two modes for the user.

    The first time Wise Disk Cleaner is started, a wizard will display automatically. You can follow the wizard step by step to complete the cleaning process. If you wish, the wizard can be displayed each time Wise Disk Cleaner is started.

    Manual Mode:

    To start a scan in General Mode, you need to follow these steps:

    · Select the categories in which you want Wise Disk Cleaner to search for junk files.

    · Click on [image] button to start the scan process.

    · Select ( [image]) items that you wish to delete/clean and click [image] button to start the cleaning process.

    PS: Once the scan has finished, Wise Disk Cleaner will display the results in the result sheet. You may click on any entry to see the details of that file.

    If you want to open the junk file folder, you may double click the entry and Wise Disk Cleaner will open the junk file folder.

    Wise Disk Cleaner provides several ways to remove files: "Delete To Recycle Bin", "Permanently Delete" and "Remove To" ("Remove To" appears only in the professional version).

    PS: If you click the "Delete" button, the program will remove junk files by the default settings. If you want choose a removal method, please click the [image] button. You can change the default removal method at options dialog - "Auto Run" tab.

    Automatic Mode:

    To start a scan in Automatic Mode you should follow these steps :

    · Select the categories in which you want Wise Disk Cleaner to search for junk files.

    · Click on the [image] button to show the options dialog.

    · Go to the "Auto Run" tab and choose "Automatic" then click on the 'Ok' button to save the option.

    · Exit Wise Disk Cleaner.

    · When you run Wise Disk Cleaner the next time, Wise Disk Cleaner will automatically scan and remove all junk files found.

    PS: By default, when Wise Disk Cleaner runs in Automatic Mode, once the scan and clean up is over, Wise Disk Cleaner will close and show a log. You may change it and choose the clean up method for Automatic Mode on the option dialog.

    Command line Mode:

    You can run the program from the command line:

    format: <install folder>\WiseDiskCleaner.exe -<run mode> -[Delete mode] -[Scan Drive or folder]

    Run mode: a - Scan and automatically remove all junk files found.

    You must provide the parameters.

    Delete mode: r - Delete to recycle bin.

    p - Permanently Delete.

    <folder> - Move to the folder. (Only Pro version)

    If this parameter is empty, Wise Disk Cleaner will delete files to recycle bin.

    Scan Drive: Scan drive or folder. If this parameter is empty, Wise Disk Cleaner will scan your entire hard disk.

    For example: C:\Program files\Wise Disk Cleaner\WiseDiskCleaner.exe -a -p -c:\

    Advanced: (Only Pro version)

    Many advance options provide in Professional Edition, you can use these options to find more junk files, old files.

    How to better use this options, this is a challenging work, I have use this options with "Move to location" function successfully deleted many old files (more than 1 GB) on hard disk. :-)

    Disk Scrubber (Only Pro version)

    74% of discarded PC hard drives contain private data that can be easily read and recovered... even if the drive has been reformatted.

    When you delete data or format a drive you assume the files, pictures, email or documents no longer exist on your computer. But your private data still exists, and it only takes basic knowledge of PCs to find it.

    For keep your private, you may need the Disk Scrubber of Wise Disk Cleaner.

    The tool will help you permanently to wipe deleted files.

    Purchase

    Like Wise Disk Cleaner, and want purchase a Professional Edition?

    Click here see details.

    FAQ:

    Why choose Wise Disk Cleaner?

    • It’s Fast: Using a high performance engine, Wise Disk Cleaner quickly scans your disk to find junk files.
    • Ease of use: Wise Disk Cleaner comes with a user friendly interface. Even inexperienced users can easily remove junk files.
    • Secure: Wise Disk Cleaner provides two cleaning methods: "Delete To Recycle Bin" and "Permanently Delete".

    What is Wise Disk Cleaner 3 Professional?

    • Wise Disk Cleaner 3 Professional is a advanced version of Wise Disk Cleaner Free version. This version not only provides all of the functions of the free version, but also provides some useful additional features such as searching for junk files by Created/Modified/Accessed time to find useless or outdated files accurately. You may also search for specified file sizes. Search results may be exported to Excel for verification and printing.

    How to register Wise Disk Cleaner 3 Professional?

    • If you not have a License Key yet, please click here to purchase Wise Disk Cleaner 3 Professional now. If you have purchased a license to use Wise Disk Cleaner 3 Professional, please click "Help" - "Register", then copy and paste your License key to edit box, and click "Register" to completed register.

    How do I update my Wise Disk Cleaner?

    • You can click "Tools" - "Check for updates" to check updates. If there are updates available, you will get an update notice. In that case, please go to our website to download the latest version.

    Have more questions?

    • If you have additional questions, please visit our FAQ online at http://www.wisecleaner.com/faq.html.

    Copyright © 2005-2008 WiseCleaner.com. All rights reserved.